'trackbar position tick
' 设置指定的逻辑位置跟踪条刻度。
'  hTrackbar : The handle of the track bar. (e.g. HWND_FORM1_SLIDER1)
'  lPosition : 刻度线的位置。此参数可以是任何整数值中最小到最大滑块位置的跟踪条的范围。
Function FF_TrackBar_SetTic (ByVal hTrackbar As HWND, ByVal lPosition As Long) As Long

         Function = SendMessage (hTrackbar, TBM_SETTIC, 0, lPosition)

End Function
